Mises à jours globales requises [GlobalUpdateRequired]Global updates required [GlobalUpdateRequired]

Le programme d'installation de Microsoft Exchange Server 2016 ne peut pas continuer, car l'utilisateur connecté ne dispose pas des autorisations de compte requises pour effectuer des mises à jour globales d'Active Directory.Microsoft Exchange Server 2016 Setup can't continue because the logged-on user doesn't have the account permissions that are required to make global updates to Active Directory.

Le programme d'installation requiert que l'utilisateur connecté lors de l'installation d'Exchange 2016 ait l'autorisation de créer et modifier des objets dans Active Directory. Si vous exécutez le programme d'installation d'Exchange 2016 dans votre organisation pour la première fois, le compte que vous utilisez doit être membre des groupes Administrateurs du schéma et Administrateurs de l'entreprise. Ces autorisations sont requises car Active Directory est préparé pour Exchange 2016 lors de la première exécution du programme d'installation. Une fois Active Directory préparé, le compte que vous utilisez pour installer des serveurs Exchange 2016 supplémentaires doit être membre du groupe de rôle de gestion Gestion de l'organisation.Setup requires that the user who is logged on when Exchange 2016 is installed has permission to create and modify objects in Active Directory. If you're running Exchange 2016 Setup in your organization for the first time, the account you use must be a member of the Schema Admins and Enterprise Admins groups. These permissions are required because Active Directory is prepared for Exchange 2016 the first time Setup is run. After Active Directory is prepared, the account you use to install additional Exchange 2016 servers must be a member of the Organization Management management role group.

Pour résoudre ce problème, accordez à l'utilisateur connecté des autorisations appropriées ou ouvrez une session à l'aide d'un compte possédant ces autorisations, puis exécutez de nouveau le programme d'installation d'Exchange 2016.To resolve this issue, grant the logged-on user the appropriate permissions, or log on with an account that has those permissions and run Exchange 2016 Setup again.

Important

L'installation inter-forêts d'Exchange 2016 n'est pas prise en charge. Utilisez un compte membre de la forêt Active Directory dans laquelle vous installez Exchange 2016.Cross-forest installation of Exchange 2016 isn't supported. Use an account that is a member of the Active Directory forest where you're installing Exchange 2016.

Vous rencontrez des difficultés ? Demandez de l'aide en participant aux forums Exchange. Visitez le forum à l'adresse : Exchange Server, Exchange Online ou Exchange Online Protection.Having problems? Ask for help in the Exchange forums. Visit the forums at: Exchange Server, Exchange Online, or Exchange Online Protection.

Avez-vous trouvé ce que vous cherchez ? Veuillez prendre une minute pour nous envoyer vos commentaires sur les informations que vous espériez trouver.Did you find what you're looking for? Please take a minute to send us feedback about the information you were hoping to find.